uuid: 850e1096-eafc-4d7d-a540-45fd16255709
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_kol_quote
    - node.type.key_opinion_leader
  module:
    - text
id: node.key_opinion_leader.field_kol_quote
field_name: field_kol_quote
entity_type: node
bundle: key_opinion_leader
label: Quote
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
